<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingStart="@dimen/content_padding_20"
    android:paddingEnd="@dimen/content_padding_20"
    android:paddingTop="@dimen/content_padding_20"
    android:paddingBottom="@dimen/content_padding_10"
    android:layout_marginTop="@dimen/content_padding_10"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
    <ImageView
        android:id="@+id/user_label_iv"
        android:layout_width="15dp"
        android:layout_height="15dp"
        app:layout_constraintStart_toStartOf="parent"
        android:src="@mipmap/user_label"/>
    <TextView
        android:id="@+id/user_label_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="15sp"
        android:textColor="@color/black_6_3"
        android:layout_gravity="center_vertical"
        app:layout_constraintTop_toTopOf="@+id/user_label_iv"
        app:layout_constraintBottom_toBottomOf="@+id/user_label_iv"
        android:layout_marginStart="@dimen/content_padding_10"
        app:layout_constraintStart_toEndOf="@id/user_label_iv"
        android:text="标签"/>
    <com.kfzs.android.view.tag.TagFlowLayout
        android:id="@+id/user_label_tagflow_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/user_label_iv"
        android:layout_marginTop="@dimen/content_padding_10" />

</android.support.constraint.ConstraintLayout>